 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"MinoltaRaw:ZoneMatching:2" = "Lo";
"MinoltaRaw:ZoneMatching:1" = "Hi";
"MinoltaRaw:ZoneMatching:0" = "Désactivée";
"MinoltaRaw:ZoneMatching" = "Ajustage de la zone";
"MinoltaRaw:WB_RGGBLevels" = "Niveaux BB RVVB";
"MinoltaRaw:WB_RBLevelsWhiteF" = "WB RB Levels White F";
"MinoltaRaw:WB_RBLevelsUnknown" = "WB RB Levels Unknown";
"MinoltaRaw:WB_RBLevelsTungsten" = "Niveaux BB RB tungstène";
"MinoltaRaw:WB_RBLevelsShade" = "Niveaux BB RB ombre";
"MinoltaRaw:WB_RBLevelsFlash" = "WB RB Levels Flash";
"MinoltaRaw:WB_RBLevelsDaylightF" = "WB RB Levels Daylight F";
"MinoltaRaw:WB_RBLevelsDaylight" = "WB RB Levels Daylight";
"MinoltaRaw:WB_RBLevelsDayWhiteF" = "WB RB Levels Day White F";
"MinoltaRaw:WB_RBLevelsCoolWhiteF" = "WB RB Levels Cool White F";
"MinoltaRaw:WB_RBLevelsCloudy" = "Niveaux BB RB nuageux";
"MinoltaRaw:WB_GBRGLevels" = "Niveaux BB VBRV";
"MinoltaRaw:WBScale" = "WB Scale";
"MinoltaRaw:WBMode" = "WB Mode";
"MinoltaRaw:StorageMethod:89" = "Linear";
"MinoltaRaw:StorageMethod:82" = "Padded";
"MinoltaRaw:StorageMethod" = "Storage Method";
"MinoltaRaw:Sharpness" = "Accentuation";
"MinoltaRaw:SensorWidth" = "Largeur du capteur";
"MinoltaRaw:SensorHeight" = "Hauteur du capteur";
"MinoltaRaw:Saturation" = "Saturation";
"MinoltaRaw:RawDepth" = "Raw Depth";
"MinoltaRaw:RawDataLength" = "Raw Data Length";
"MinoltaRaw:ProgramMode:5" = "Sports";
"MinoltaRaw:ProgramMode:4" = "Coucher de soleil";
"MinoltaRaw:ProgramMode:3" = "Night Portrait";
"MinoltaRaw:ProgramMode:2" = "Texte";
"MinoltaRaw:ProgramMode:1" = "Portrait";
"MinoltaRaw:ProgramMode:0" = "Aucune";
"MinoltaRaw:ProgramMode" = "Program Mode";
"MinoltaRaw:ImageWidth" = "Largeur d'image";
"MinoltaRaw:ImageHeight" = "Hauteur d'image";
"MinoltaRaw:ISOSetting:80" = "1600";
"MinoltaRaw:ISOSetting:72" = "800";
"MinoltaRaw:ISOSetting:64" = "400";
"MinoltaRaw:ISOSetting:56" = "200";
"MinoltaRaw:ISOSetting:48" = "100";
"MinoltaRaw:ISOSetting:184" = "200 (Zone Matching High)";
"MinoltaRaw:ISOSetting:174" = "80 (Zone Matching Low)";
"MinoltaRaw:ISOSetting:0" = "Auto";
"MinoltaRaw:ISOSetting" = "Réglage ISO";
"MinoltaRaw:Hue" = "Nuance";
"MinoltaRaw:FirmwareID" = "Firmware ID";
"MinoltaRaw:Contrast" = "Contraste";
"MinoltaRaw:ColorTemperature" = "Température de couleur";
"MinoltaRaw:ColorMode:9" = "Naturel";
"MinoltaRaw:ColorMode:5" = "Sepia";
"MinoltaRaw:ColorMode:4" = "AdobeRVB";
"MinoltaRaw:ColorMode:3" = "Solarization";
"MinoltaRaw:ColorMode:2" = "Vivid color";
"MinoltaRaw:ColorMode:18" = "Night Portrait";
"MinoltaRaw:ColorMode:17" = "Nocturne";
"MinoltaRaw:ColorMode:16" = "Soir";
"MinoltaRaw:ColorMode:15" = "Paysage";
"MinoltaRaw:ColorMode:14" = "Natural+ sRGB";
"MinoltaRaw:ColorMode:132" = "Embed Adobe RGB";
"MinoltaRaw:ColorMode:13" = "Natural sRGB";
"MinoltaRaw:ColorMode:12" = "Portrait";
"MinoltaRaw:ColorMode:1" = "Black & White";
"MinoltaRaw:ColorMode:0" = "Natural color";
"MinoltaRaw:ColorMode" = "Mode colorimétrique";
"MinoltaRaw:ColorFilter" = "Filtre de couleur";
"MinoltaRaw:BitDepth" = "Bit Depth";
"MinoltaRaw:BayerPattern:4" = "GBRG";
"MinoltaRaw:BayerPattern:1" = "RGGB";
"MinoltaRaw:BayerPattern" = "Bayer Pattern";
"MinoltaRaw:BWFilter" = "BW Filter";
